:root {
    --bs-primary-bg-subtle:#E5B3BF;
    --bs-primary-border-subtle:#E5B3BF;

    --bs-table-bg: #EFEFEF;

    --bs-dark: #212529;

    --bs-primary: #c36;
    --bs-primary-rgb: 204,51,102;

    --bs-secondary: #b4855c;
    --bs-secondary-subtle: #d1a783;
    --bs-secondary-bg-subtle: #d1a783;
    --bs-secondary-bg: #b4855c;

    --bs-info: #5e87f5;
    --bs-info-border: var(--bs-info);
    --bs-info-rgb: 94, 135, 245;
    --bs-info-bg-subtle: #9fb4f8;
    --bs-info-text-emphasis: #03045e;

    --bs-light-bg: #E0E0E0;
    --bs-light-border: #E0E0E0;
    --bs-light-color: #d5d5d5;

    --bs-success: #198754;

    --bs-warning: #fec750;
    --bs-warning-text-emphasis: #916600;

    --bs-link-hover-color: #000;

    --bs-list-group-bg:var(--bs-info);
    --bs-list-group-active-color:#fff;
    --bs-list-group-active-bg:var(--bs-primary);
    --bs-list-group-active-border-color:var(--bs-dark);

    --bs-nav-link-hover-color:var(--bs-link-hover-color);
    --bs-nav-pills-link-active-bg:var(--bs-primary);

    --bs-pagination-color:var(--bs-primary);

    --bs-soccer: #0000b3;
    --bs-soccer-bg-subtle: #168bff;
    --bs-soccer-text-emphasis: #271449;
    --bs-soccer-rgb: 0,0,179;

    --bs-disabled: #DEDEDE;
    --bs-disabled-text-emphasis: #000;
}
.dropdown-item {
    --bs-dropdown-link-active-bg:var(--bs-primary);
}
.list-group {
    --bs-list-group-active-color:#fff;
    --bs-list-group-active-bg:var(--bs-primary);
    --bs-list-group-active-border-color:var(--bs-dark);
    --bs-list-group-action-active-bg:var(--bs-primary);
}
.pagination {
    --bs-pagination-color:var(--bs-primary);
    --bs-pagination-focus-bg:var(--bs-primary);
}
.btn-primary {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-bg: hsl(0 40% 40%);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-disabled-bg: hsl(0 40% 40%);
    --bs-btn-disabled-border-color: hsl(0 30% 30%);
}
.btn-outline-primary {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--bs-primary);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--bs-primary);
}
.btn-secondary {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary-subtle);
    --bs-btn-hover-border-color: var(--bs-secondary-subtle);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-disabled-bg: hsl(0 40% 10%);
    --bs-btn-disabled-border-color: var(--bs-secondary-subtle);
}
.btn-outline-secondary {
    --bs-btn-color: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-dark);
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--bs-secondary);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--bs-secondary);
}
.btn-info {
    --bs-btn-bg: var(--bs-info);
    --bs-btn-border-color: var(--bs-info);
    --bs-btn-color: #FFF;
    --bs-btn-hover-color: #CDCDCD;
    --bs-btn-hover-bg: var(--bs-info);
    --bs-btn-focus-shadow-rgb: 11,172,204;
    --bs-btn-active-bg: #3dd5f3;
    --bs-btn-active-border-color: var(--bs-info);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: var(--bs-info);
    --bs-btn-disabled-border-color: var(--bs-info);
}
.btn-outline-info {
    --bs-btn-color: var(--bs-info);
    --bs-btn-border-color: var(--bs-info-border);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-info);
    --bs-btn-hover-border-color: var(--bs-info);
    --bs-btn-focus-shadow-rgb: 13,202,240;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0dcaf0;
    --bs-btn-active-border-color: var(--bs-info);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--bs-info);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--bs-info);
    --bs-gradient: none;
}
.btn-light {
    --bs-btn-bg: var(--bs-light-bg);
    --bs-btn-border-color: var(--bs-light-bg);
}
.btn-outline-light {
    --bs-btn-color: var(--bs-light-color);
    --bs-btn-border-color: var(--bs-light-border);
    --bs-btn-hover-bg: var(--bs-light-bg);
    --bs-btn-hover-color: var(--bs-dark);
}
.btn-outline-success {
    --bs-btn-hover-color: #FFF;
}
.btn-outline-warning {
    --bs-btn-color: var(--bs-warning-text-emphasis);
    --bs-btn-border-color: var(--bs-warning);
    --bs-btn-hover-color: #000;
}
.nav-pills {
    --bs-nav-pills-link-active-bg: var(--bs-primary);
}
.nav-link {
    --bs-nav-link-color: var(--bs-primary);
}
.alert-info {
    --bs-alert-bg: var(--bs-info-bg-subtle);
    --bs-alert-border-color: var(--bs-info-text-emphasis);
    --bs-alert-color: var(--bs-info-text-emphasis);
    --bs-alert-link-color: var(--bs-info-text-emphasis);
}
.list-group-item.active {
    z-index:2;
    color:var(--bs-list-group-active-color);
    background-color:var(--bs-list-group-active-bg);
    border-color:var(--bs-list-group-active-border-color)
}
.bg-info {
    background-color: var(--bs-info)
}

.table-primary {
    --bs-table-striped-bg: var(--bs-primary-bg-subtle);
}
.table-info {
    --bs-table-striped-bg: var(--bs-info-bg-subtle);
    background-color: var(--bs-info-bg-subtle);
}

.bg-soccer {
    background-color:var(--bs-soccer);
    color: var(--bs-light-color);
    opacity: var(--bs-bg-opacity);
}
.alert-soccer {
    --bs-alert-bg: var(--bs-soccer-bg-subtle);
    --bs-alert-border-color: var(--bs-soccer-text-emphasis);
    --bs-alert-color: var(--bs-soccer-text-emphasis);
    --bs-alert-link-color: var(--bs-soccer-text-emphasis);
}
.btn-soccer {
    --bs-btn-color: var(--bs-light-color);
    --bs-btn-bg: var(--bs-soccer);
    --bs-btn-border-color: var(--bs-soccer);
    --bs-btn-hover-bg: var(--bs-soccer-bg-subtle);
    --bs-btn-hover-border-color: var(--bs-soccer);
    --bs-btn-active-bg: var(--bs-soccer);
    --bs-btn-active-border-color: var(--bs-soccer);
    --bs-btn-disabled-bg: var(--bs-soccer-bg-subtle);
    --bs-btn-disabled-border-color: var(--bs-soccer);
}
.bg-secondary {
    background-color: var(--bs-secondary) !important;
}
.progress {
    --bs-progress-bg: var(--bs-disabled);
}
.pagination {
    --bs-pagination-disabled-color:var(--bs-disabled-text-emphasis);
    --bs-pagination-disabled-bg:var(--bs-disabled);
}